[0x0000C140]
NAME_STRING = NUC1XX_TEST
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00010000]
NAME_STRING = NUC100LE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00010001]
NAME_STRING = NUC100LE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00010002]
NAME_STRING = NUC100LE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00010003]
NAME_STRING = NUC100LD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00010004]
NAME_STRING = NUC100LD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00010005]
NAME_STRING = NUC100LD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00010006]
NAME_STRING = NUC100LC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00010007]
NAME_STRING = NUC100LC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00010008]
NAME_STRING = NUC100LC1AN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00010009]
NAME_STRING = NUC100RE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00010010]
NAME_STRING = NUC100RE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00010011]
NAME_STRING = NUC100RE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00010012]
NAME_STRING = NUC100RD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00010013]
NAME_STRING = NUC100RD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00010014]
NAME_STRING = NUC100RD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00010015]
NAME_STRING = NUC100RC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00010016]
NAME_STRING = NUC100RC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00010017]
NAME_STRING = NUC100RC1AN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00010018]
NAME_STRING = NUC100VE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00010019]
NAME_STRING = NUC100VE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00010020]
NAME_STRING = NUC100VE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00010021]
NAME_STRING = NUC100VD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00010022]
NAME_STRING = NUC100VD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00010023]
NAME_STRING = NUC100VD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00010024]
NAME_STRING = NUC100VC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00010025]
NAME_STRING = NUC100VC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00010026]
NAME_STRING = NUC100VC1AN
RAM_SIZE = 4
FLASH_SIZE = 32






[0x00010100]
NAME_STRING = NUC101LE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00010101]
NAME_STRING = NUC101LE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00010102]
NAME_STRING = NUC101LE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00010103]
NAME_STRING = NUC101LD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00010104]
NAME_STRING = NUC101LD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00010105]
NAME_STRING = NUC101LD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00010106]
NAME_STRING = NUC101LC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00010107]
NAME_STRING = NUC101LC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00010108]
NAME_STRING = NUC101LC1AN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00010109]
NAME_STRING = NUC101RE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00010110]
NAME_STRING = NUC101RE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00010111]
NAME_STRING = NUC101RE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00010112]
NAME_STRING = NUC101RD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00010113]
NAME_STRING = NUC101RD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00010114]
NAME_STRING = NUC101RD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00010115]
NAME_STRING = NUC101RC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00010116]
NAME_STRING = NUC101RC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00010117]
NAME_STRING = NUC101RC1AN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00010118]
NAME_STRING = NUC101VE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00010119]
NAME_STRING = NUC101VE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00010120]
NAME_STRING = NUC101VE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00010121]
NAME_STRING = NUC101VD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00010122]
NAME_STRING = NUC101VD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00010123]
NAME_STRING = NUC101VD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00010124]
NAME_STRING = NUC101VC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00010125]
NAME_STRING = NUC101VC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00010126]
NAME_STRING = NUC101VC1AN
RAM_SIZE = 4
FLASH_SIZE = 32






[0x00012000]
NAME_STRING = NUC120LE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00012001]
NAME_STRING = NUC120LE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00012002]
NAME_STRING = NUC120LE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00012003]
NAME_STRING = NUC120LD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00012004]
NAME_STRING = NUC120LD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00012005]
NAME_STRING = NUC120LD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00012006]
NAME_STRING = NUC120LC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00012007]
NAME_STRING = NUC120LC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00012008]
NAME_STRING = NUC120LC1AN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00012009]
NAME_STRING = NUC120RE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00012010]
NAME_STRING = NUC120RE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00012011]
NAME_STRING = NUC120RE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00012012]
NAME_STRING = NUC120RD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00012013]
NAME_STRING = NUC120RD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00012014]
NAME_STRING = NUC120RD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00012015]
NAME_STRING = NUC120RC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00012016]
NAME_STRING = NUC120RC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00012017]
NAME_STRING = NUC120RC1AN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00012018]
NAME_STRING = NUC120VE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00012019]
NAME_STRING = NUC120VE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00012020]
NAME_STRING = NUC120VE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00012021]
NAME_STRING = NUC120VD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00012022]
NAME_STRING = NUC120VD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00012023]
NAME_STRING = NUC120VD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00012024]
NAME_STRING = NUC120VC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00012025]
NAME_STRING = NUC120VC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00012026]
NAME_STRING = NUC120VC1AN
RAM_SIZE = 4
FLASH_SIZE = 32






[0x00013000]
NAME_STRING = NUC130LE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00013001]
NAME_STRING = NUC130LE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00013002]
NAME_STRING = NUC130LE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00013003]
NAME_STRING = NUC130LD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00013004]
NAME_STRING = NUC130LD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00013005]
NAME_STRING = NUC130LD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00013006]
NAME_STRING = NUC130LC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00013007]
NAME_STRING = NUC130LC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00013008]
NAME_STRING = NUC130LC1AN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00013009]
NAME_STRING = NUC130RE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00013010]
NAME_STRING = NUC130RE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00013011]
NAME_STRING = NUC130RE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00013012]
NAME_STRING = NUC130RD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00013013]
NAME_STRING = NUC130RD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00013014]
NAME_STRING = NUC130RD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00013015]
NAME_STRING = NUC130RC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00013016]
NAME_STRING = NUC130RC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00013017]
NAME_STRING = NUC130RC1AN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00013018]
NAME_STRING = NUC130VE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00013019]
NAME_STRING = NUC130VE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00013020]
NAME_STRING = NUC130VE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00013021]
NAME_STRING = NUC130VD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00013022]
NAME_STRING = NUC130VD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00013023]
NAME_STRING = NUC130VD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00013024]
NAME_STRING = NUC130VC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00013025]
NAME_STRING = NUC130VC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00013026]
NAME_STRING = NUC130VC1AN
RAM_SIZE = 4
FLASH_SIZE = 32







[0x00014000]
NAME_STRING = NUC140LE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00014001]
NAME_STRING = NUC140LE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00014002]
NAME_STRING = NUC140LE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00014003]
NAME_STRING = NUC140LD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00014004]
NAME_STRING = NUC140LD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00014005]
NAME_STRING = NUC140LD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00014006]
NAME_STRING = NUC140LC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00014007]
NAME_STRING = NUC140LC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00014008]
NAME_STRING = NUC140LC1AN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00014009]
NAME_STRING = NUC140RE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00014010]
NAME_STRING = NUC140RE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00014011]
NAME_STRING = NUC140RE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00014012]
NAME_STRING = NUC140RD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00014013]
NAME_STRING = NUC140RD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00014014]
NAME_STRING = NUC140RD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00014015]
NAME_STRING = NUC140RC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00014016]
NAME_STRING = NUC140RC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00014017]
NAME_STRING = NUC140RC1AN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00014018]
NAME_STRING = NUC140VE3AN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x00014019]
NAME_STRING = NUC140VE2AN
RAM_SIZE = 8
FLASH_SIZE = 128

[0x00014020]
NAME_STRING = NUC140VE1AN
RAM_SIZE = 4
FLASH_SIZE = 128

[0x00014021]
NAME_STRING = NUC140VD3AN
RAM_SIZE = 16
FLASH_SIZE = 64

[0x00014022]
NAME_STRING = NUC140VD2AN
RAM_SIZE = 8
FLASH_SIZE = 64

[0x00014023]
NAME_STRING = NUC140VD1AN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00014024]
NAME_STRING = NUC140VC3AN
RAM_SIZE = 16
FLASH_SIZE = 32

[0x00014025]
NAME_STRING = NUC140VC2AN
RAM_SIZE = 8
FLASH_SIZE = 32

[0x00014026]
NAME_STRING = NUC140VC1AN
RAM_SIZE = 4
FLASH_SIZE = 32





[0xFFFFFFFF]
NAME_STRING = M05X_TEST
RAM_SIZE = 4
FLASH_SIZE = 64


[0x00005200]
NAME_STRING = M052LAN
RAM_SIZE = 4
FLASH_SIZE = 8

[0x00005201]
NAME_STRING = M052PAN
RAM_SIZE = 4
FLASH_SIZE = 8

[0x00005202]
NAME_STRING = M052YAN
RAM_SIZE = 4
FLASH_SIZE = 8

[0x00005203]
NAME_STRING = M052ZAN
RAM_SIZE = 4
FLASH_SIZE = 8

[0x00005400]
NAME_STRING = M054LAN
RAM_SIZE = 4
FLASH_SIZE = 16

[0x00005401]
NAME_STRING = M054PAN
RAM_SIZE = 4
FLASH_SIZE = 16

[0x00005402]
NAME_STRING = M054YAN
RAM_SIZE = 4
FLASH_SIZE = 16

[0x00005403]
NAME_STRING = M054ZAN
RAM_SIZE = 4
FLASH_SIZE = 16

[0x00005800]
NAME_STRING = M058LAN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00005801]
NAME_STRING = M058PAN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00005802]
NAME_STRING = M058YAN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00005803]
NAME_STRING = M058ZAN
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00005A00]
NAME_STRING = M0516LAN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00005A01]
NAME_STRING = M0516PAN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00005A02]
NAME_STRING = M0516YAN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x00005A03]
NAME_STRING = M0516ZAN
RAM_SIZE = 4
FLASH_SIZE = 64

[0x01132100]
NAME_STRING = M032LIAAE
RAM_SIZE = 96
FLASH_SIZE = 512

[0x01132110]
NAME_STRING = M032SIAAE
RAM_SIZE = 96
FLASH_SIZE = 512

[0x01132140]
NAME_STRING = M032KIAAE
RAM_SIZE = 96
FLASH_SIZE = 512

[0x01132600]
NAME_STRING = M032LG8AE
RAM_SIZE = 64
FLASH_SIZE = 256

[0x01132610]
NAME_STRING = M032SG8AE
RAM_SIZE = 64
FLASH_SIZE = 256

[0x01132640]
NAME_STRING = M032KG8AE
RAM_SIZE = 64
FLASH_SIZE = 256

[0x01132601]
NAME_STRING = M032LG6AE
RAM_SIZE = 32
FLASH_SIZE = 256

[0x01132611]
NAME_STRING = M032SG6AE
RAM_SIZE = 32
FLASH_SIZE = 256

[0x01132641]
NAME_STRING = M032KG6AE
RAM_SIZE = 32
FLASH_SIZE = 256

[0x01132E00]
NAME_STRING = M032LE3AE
RAM_SIZE = 16
FLASH_SIZE = 128

[0x01132E10]
NAME_STRING = M032SE3AE
RAM_SIZE = 16
FLASH_SIZE = 128

[0x01132DE0]
NAME_STRING = M032TD2AE
RAM_SIZE = 8
FLASH_SIZE = 64

[0x01132D00]
NAME_STRING = M032LD2AE
RAM_SIZE = 8
FLASH_SIZE = 64

[0x01132D01]
NAME_STRING = M032LC2AE
RAM_SIZE = 8
FLASH_SIZE = 32

[0x01132CB0]
NAME_STRING = M032FC1AE
RAM_SIZE = 4
FLASH_SIZE = 32

[0x01132CA0]
NAME_STRING = M032EC1AE
RAM_SIZE = 4
FLASH_SIZE = 32

[0x00D48750]
NAME_STRING = M487JIDAE
RAM_SIZE = 160
FLASH_SIZE = 512

[0x00D48751]
NAME_STRING = M487JGAAE
RAM_SIZE = 96
FLASH_SIZE = 256

[0x00D48740]
NAME_STRING = M487KIDAE
RAM_SIZE = 160
FLASH_SIZE = 512

[0x00D48741]
NAME_STRING = M487KGAAE
RAM_SIZE = 96
FLASH_SIZE = 256

[0x00D48710]
NAME_STRING = M487SIDAE
RAM_SIZE = 160
FLASH_SIZE = 512

[0x00D48711]
NAME_STRING = M487SGAAE
RAM_SIZE = 96
FLASH_SIZE = 256

[0x00295C51]
NAME_STRING = NUC029SGE
RAM_SIZE = 20
FLASH_SIZE = 256

[0x30012000]
NAME_STRING = NUC120LE3DN
RAM_SIZE = 16
FLASH_SIZE = 128

[0x01812610]
NAME_STRING = NUC1262SE4AE
RAM_SIZE = 16
FLASH_SIZE = 128

[0x30012018]
NAME_STRING = NUC120VE3DN
RAM_SIZE = 16
FLASH_SIZE = 128

[PATH]
APROM=
LDROM=
[SYS]
CHECKSUM=0
